

body {
	background: #132F56;
	background-image: url(http://www.latitudes-group.com/10/images/lat_bkgd.jpg);
	background-repeat: repeat-x;
	padding-top: 0px;
	margin-top: 0px;
}

a {
	color: #132F56;	
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #132F56;	
}

h2 a {
	color: #132F56;
}

div#navigation a {
	color: white;	
	text-decoration: none;
}

img {
	border-style: none;
}
div#header-extended {

}

div#header {
	background: url(http://dev.sg.medacs.com/media/1087/latitudes-banner2.png) no-repeat;
	height: 136px;
	position: relative;
}

div#navigation {
	height: 20px;
	background: #006F9D;
	position: relative;
	
}

div#navigation ul {
	display: inline;
	list-style-type: none;
	color: white;
	padding: 0;
	margin-left: 20px;
}

div#navigation ul li{
	display: inline-block;
	font-size: .85em;
	padding: 0px;
	text-indent: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 10px;
	border-right: 1px solid;
	
}

#menu-extended {
	text-align: center;	
}

div#navigation ul li:last-of-type{
	border-right: none;	
}

#main-container {
	background: #ffffff;	
}

#generic-page-container {
	position: relative;	
}


.landing-page {
	background: #EBEBEB;
	/*min-height: 800px;*/
	margin-bottom: 0px;
}

div.left-margin, div.right-margin {
	background: #EBEBEB;
	/*min-height: 800px;*/
}

div.center-content {
	background: #ffffff;
	/*min-height: 800px;*/	
	margin: 0px;
}

div.inner_content {
	padding-left: 10px;
	padding-right: 30px;	
}

div.center-content a {
	color: 	
}

form#6-col-form label {
	position: absolute;
	top: -1px;
	left: -15px;
	z-index: 900;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: url(/media/img/blue-dot.png) no-repeat;
	height: 26px;
	padding: 3px 9px;
	text-indent: 0;
	width: auto;
}

#reg_box {
	position: relative;
	background: whitesmoke;
	height: 90px;	
	padding: 10px;
}

#reg-button {
	position: relative;
	display: inline-block;
	color: #132F56;
	background-color: white;
	border-style: none;
	float: right;
	margin: 10px 0 0 0;
	right: -3px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	top: 0px;
	right: 0px;
}

#reg-button a {
	color: #132F56;
}
#6-col-form .advertise-content form#wwyltdt_form .jqTransformSelectWrapper, #blue-box .advertise-content form#wwyltdt_form div {
	width: 120px !important;
	text-indent: 15px;
	height: 39px;
}

.jqTransformSelectWrapper div span {
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 23px;
	width: 120px !important;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor: pointer;
	background-color: whitesmoke;
	color: black;
}

.jqTransformSelectWrapper ul li {
	margin-left: 0px;	
}

#blue-box .advertise-content form#6-col-form a {
	padding: 0;
}

#blue-box .advertise-content form#6-col-form span {
	background: url(/media/img/select_left.gif) no-repeat center center;
}

.jqtransformdone fieldset {
	padding-left: 0px;
}

.jqTransformSelectWrapper{
		width:100px !important;
	}

.jqTransformSelectWrapper a.jqTransformSelectOpen {
	display: block;
	position: relative;
	right: -30px;
	width: 31px;
	height: 31px;
	/*background: url(/media/img/select_right.gif) no-repeat center center;*/
	padding: 0;
	float: right;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	width: 120px;
	margin: 0px;
	padding: 0px;
	height: 325px;
	overflow: auto;
	overflow-y: auto;
	z-index: 30;
}

fieldset {
    border: 0;
}

.jqTransformSelectWrapper ul {
	width: 220px !important;		
}

.wrapper {
	margin-bottom: 5px;
}

button.search-jobs{
	position: relative;
	background-color: white;
	color: #132F56;	
	border-style: none;
	float: right;
	margin: 0x;
	right: -3px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
}

#register-box {
	padding: 0px 10px 10px 10px;	
	border: 1px solid;
	width: 445px;
	margin-left: 10px;
	position: relative;
}

.register-span {
	display: inline-block;
	position: relative;
	float: right;
	background-color: white;
	color: #132F56;	
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	bottom: 15px;
}

#featured-jobs {
	padding: 0px;
	min-height: 550px;
	width: 130px;	
	margin-left: 0px;
}

#featured-jobs h2 {
	padding: 10px 0 0 0;
	margin: 0px;
	height: 80px;
}

#featured-jobs li {
	width: 130px;
	border-bottom: 1px solid gray;
}

#featured-jobs li.job a.job-name {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 13px;
	width: 130px;
	display: inline-block;
	margin: 8px 0 8px 0px;
	text-decoration: none;
	
	
}

a.view-job {
	/* clear: both; */
	display: none;
	float: right;
	padding: 2px 10px !important;
	border-top: #fff 1px solid;
	border-bottom: #fff 1px solid;
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	background: #fff;
	/*box-shadow: 1px 1px 0px 0px #bebdbd;*/
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #132F56 !important;
	text-decoration: none;
	margin: 4px 0px 0 0;
	top: 3px;
	position: relative !important;
}

#featured-jobs li.job.odd-job {
	/*background: #f1f1f1;*/
}

a#toTop {
	display: none;
	position: fixed;
	bottom: 20px;
	left: 50%;
	overflow: hidden;
	width: 50px;
	height: 52px;
	border: none;
	text-indent: -99999px;
	background: url(/media/1086/uitotop.png) no-repeat left top;
	z-index: 99;
	display: block;
	margin-left: -535px;
}

#toTopHover {
	background:url(/media/1086/uitotop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}
/* Spinner */

#floatingCirclesG {
	position: relative;
	left: 200px;
	top: 120px;
	width: 128px;
	height: 128px;
	-moz-transform: scale(0.6);
	-webkit-transform: scale(0.6);
	-ms-transform: scale(0.6);
	-o-transform: scale(0.6);
	transform: scale(0.6);
}

.f_circleG {
	position: absolute;
	background-color: #FFFFFF;
	height: 23px;
	width: 23px;
	-moz-border-radius: 12px;
	-moz-animation-name: f_fadeG;
	-moz-animation-duration: 1.04s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: linear;
	-webkit-border-radius: 12px;
	-webkit-animation-name: f_fadeG;
	-webkit-animation-duration: 1.04s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: linear;
	-ms-border-radius: 12px;
	-ms-animation-name: f_fadeG;
	-ms-animation-duration: 1.04s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-direction: linear;
	-o-border-radius: 12px;
	-o-animation-name: f_fadeG;
	-o-animation-duration: 1.04s;
	-o-animation-iteration-count: infinite;
	-o-animation-direction: linear;
	border-radius: 12px;
	animation-name: f_fadeG;
	animation-duration: 1.04s;
	animation-iteration-count: infinite;
	animation-direction: linear;
}

#frotateG_01 {
	left: 0;
	top: 52px;
	-moz-animation-delay: 0.39s;
	-webkit-animation-delay: 0.39s;
	-ms-animation-delay: 0.39s;
	-o-animation-delay: 0.39s;
	animation-delay: 0.39s;
}

#frotateG_02 {
	left: 15px;
	top: 15px;
	-moz-animation-delay: 0.52s;
	-webkit-animation-delay: 0.52s;
	-ms-animation-delay: 0.52s;
	-o-animation-delay: 0.52s;
	animation-delay: 0.52s;
}

#frotateG_03 {
	left: 52px;
	top: 0;
	-moz-animation-delay: 0.65s;
	-webkit-animation-delay: 0.65s;
	-ms-animation-delay: 0.65s;
	-o-animation-delay: 0.65s;
	animation-delay: 0.65s;
}

#frotateG_04 {
	right: 15px;
	top: 15px;
	-moz-animation-delay: 0.78s;
	-webkit-animation-delay: 0.78s;
	-ms-animation-delay: 0.78s;
	-o-animation-delay: 0.78s;
	animation-delay: 0.78s;
}

#frotateG_05 {
	right: 0;
	top: 52px;
	-moz-animation-delay: 0.91s;
	-webkit-animation-delay: 0.91s;
	-ms-animation-delay: 0.91s;
	-o-animation-delay: 0.91s;
	animation-delay: 0.91s;
}

#frotateG_06 {
	right: 15px;
	bottom: 15px;
	-moz-animation-delay: 1.04s;
	-webkit-animation-delay: 1.04s;
	-ms-animation-delay: 1.04s;
	-o-animation-delay: 1.04s;
	animation-delay: 1.04s;
}

#frotateG_07 {
	left: 52px;
	bottom: 0;
	-moz-animation-delay: 1.17s;
	-webkit-animation-delay: 1.17s;
	-ms-animation-delay: 1.17s;
	-o-animation-delay: 1.17s;
	animation-delay: 1.17s;
}

#frotateG_08 {
	left: 15px;
	bottom: 15px;
	-moz-animation-delay: 1.3s;
	-webkit-animation-delay: 1.3s;
	-ms-animation-delay: 1.3s;
	-o-animation-delay: 1.3s;
	animation-delay: 1.3s;
}

@-moz-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
//background-color:#FFFFFF}

}

@-webkit-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-ms-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@-o-keyframes f_fadeG{
0%{
background-color:#000000}

100%{
background-color:#FFFFFF}

}

@keyframes f_fadeG{
0%{
background-color:#000000}

100%{
//background-color:#FFFFFF}

}

/* End Spinner */

/* MFS */

label {
	font-family: Helvetica, Arial; 
	font-size: 12px;
}

.mfs-container {
	position: relative; 
	width: 205px;
	
	color: #666666; 
	font-family: Helvetica, Arial; 
	font-size: 12px;
}
.mfs-container select {display: none;}
.mfs-options {
	position: absolute; 
	width: 100%; 
	padding: 0; 
	margin: 0; 
	list-style-type: none; 
	background: #ffffff; 
	border: 1px solid #cccccc;
	/*border-radius: 5px;*/
	z-index: 10;
	height: 400px;
	overflow:scroll;
}
.mfs li {
	margin-left: 0px;
}
.mfs-options li a {
	display: block; 
	padding: 5px 5px; 
	text-decoration: none; 
	color: #666666;
}
.mfs-optgroup-option {
	padding-left: 10px;
}
.mfs-options li.mfs-optgroup {
	padding: 4px 5px;
	color: #999999;
	height: 400px;
	overflow:scroll;
}
.mfs-options li.selected {
	background-color: #666666; 
}
.mfs-options li.selected a {
	color: #ffffff;
}
.mfs-options li.active {
	background-color: #cccccc;
}
a.mfs-selected-option {
	display: block; 
	padding: 5px 5px; 
	text-decoration: none; 
	background: #ffffff; 
	border: 1px solid #cccccc; 
	color: #666666;
}
a.mfs-selected-option span {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	padding: 5px 0;
	border: 1px solid #cccccc;
	border-radius: 5px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	
	background-image: linear-gradient(bottom, rgb(230,230,230) 36%, rgb(244,244,244) 68%);
	background-image: -o-linear-gradient(bottom, rgb(230,230,230) 36%, rgb(244,244,244) 68%);
	background-image: -moz-linear-gradient(bottom, rgb(230,230,230) 36%, rgb(244,244,244) 68%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,230,230) 36%, rgb(244,244,244) 68%);
	background-image: -ms-linear-gradient(bottom, rgb(230,230,230) 36%, rgb(244,244,244) 68%);
}

a.mfs-selected-option span:after {
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 8px;
	width: 0;
	height: 0;
	border-top: 4px solid #999999;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.mfs input, .mfs label {
    display:block;
}

.mfs input {
	height: 25px;	
	width: 200px;
	padding-left: 3px;
	border: 1px solid #cccccc; 
}
/* End MFS */





/* File upload styling */

.custom-upload {
    position: relative;
    height: 25px;
    width: 350px;
    margin-bottom:5px;
}

.custom-upload input[type=file]
{
    outline:none;
    position: relative;
    text-align: right;    
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 20000;
    width:100%;
    height:100%;
    color:000000;	
}

.custom-upload .fake-file
{
    background:url(/media/img/upload-icon_30.png) center right no-repeat;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 245px;
    padding: 0;
    margin: 0;
    z-index: 1;
    line-height: 100%;
}

.custom-upload .fake-file input
{
    font-size:16px;
    height:25px;
    width:200px;
	margin: 0 0 0 0 ;
	background-color: #ffffff;
}

#fake-file-text {
	color:000000;	
}
/* End file upload styling */

#register-button {
	float: left !important;
}


.err {
	color: red;		
}

#register-button {
	
	margin-top: 5px;
	color: #FFFFFF;
	background-color: #132F56;
	margin-left: 0px;
	height: 30px;
	width: 80px;
	position: relative;
	float: right !important;
	right: -5px;
	border-style: none;
}

#register-button:hover {
	background-color: #005B87;
}


#register-button-container {
	position: relative;
	width: 200px;	
}

#signup-form, #processing, #signup-successful, #signup-unsuccessful {
	position: relative;
	/*left: 20px;*/	
}

#signup-form h2, #processing h2, #signup-successful h2, #signup-unsuccessful h2{
	position: relative;
	/*left: 20px;	*/
}

#signup-form label {
	margin-top: 7px;	
}

#processing {
	position: relative;
	display: block;
	min-height: 500px;
	width: 100%;
}



.sitemap {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #CCC;
	text-decoration: none;
	line-height: 10px;
}
.sitemapb {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #132F56;
	text-decoration: none;
	line-height: 10px;
}

#footer {
	margin-top: 0px;
	padding-top: 0px;	
}
.copyright {
	background: url(http://www.latitudes-group.com/10/images/index_19M.jpg); background-repeat: none;
	width:100%;	
	border-style: none;	
	position: relative;
	height: 100px;
	margin-top: 0px;
	padding-top: 0px;
}

.copyright-notice {
 	text-align: right;
	font-family: tahoma;
	font-size: 11px;
	line-height: 14px;
	color: #676767;
	padding: 30px 15px 0 0;
}

.error {
	color: red;
}

a#toTop {
	background: url(/media/1089/uitotop-sm-b.png);
}

#toTopHover {
	background: url(/media/1089/uitotop-sm-b.png);
}


#jobs-list ul {
	padding: 0;
	margin: 0;
    list-style-type: none;
}

#jobs-list ul li {
	padding-top: 10px;
	padding-bottom: 20px;
 	margin-left: 0px;
}

.display_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
	//padding: 10px;
	top: 0;
	position: relative;
	float: left;
	top: 0px;
	word-wrap: break-word;
	min-height: 10px;
	//border-right: 1px gray solid;
}
	
.display_field:last-of-type {
	border-right: none;				
}
			
.display_field:first-of-type {
	padding-left: 0px;						
}

.pagin-pages .item {
	padding-right: 10px;			
}

#jobs-list-sub-caption {
	font-size: 1.2em;
	font-weight: 500;
	color: #132F56;	
}

.page-count {
	color: #132F56;	
	font-weight: bold;			
}

.next, .last, .first, .prev {
	color: #132F56;	
	font-weight: bold;							
}

.refine-search-by {
	color: #132F56;	
}

.location-button, .skill-button {
	display: inline-block;
	background: #132F56;
	color: white;	
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 2px 10px 2px 10px;
}
		
.search-by-location .pressed, .search-by-skill .pressed {
	background: #30B6E3;			
}

.job-information-list {
	list-style-type: none;
	padding: 0;
	margin: 0;			
}

.job-information-list li {
	padding: 0px;
	margin: 0px;					
}
				
.apply-button {
	float: right;
	display: inline-block;
	background: #132F56;
	color: white;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 1.2em;
}

.register-interest {
	text-align: center;
	left: 100px;
	display: block;
	background: #132F56;
	color: white;
	//padding: 5px;
	margin-top: 5px;
	//margin-bottom: 5px;
	font-size: 1.2em;	
	width: 70px;
}

.job-content img {
	max-width: 570px;			
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
